html{
    color:#000;
    background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;
    padding:0;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img{
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;
    font-weight:normal;
}
li{
    list-style:none;
}
caption,th{
    text-align:left;
}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:normal;
}
q:before,q:after{
    content:'';
}
abbr,acronym {
    border:0;
    font-variant:normal;
}
sup {
    vertical-align:text-top;
}
sub {
    vertical-align:text-bottom;
}
input,textarea,select{
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
}
input,textarea,select{
    *font-size:100%;
}
legend{
    color:#000;
}
del,ins{
    text-decoration:none;
}
body {
    font:13px/1.231 arial,helvetica,clean,sans-serif;
    *font-size:small; 
    *font:x-small; 
}
select,input,button,textarea {
    font:99% arial,helvetica,clean,sans-serif;
}
table {
    font-size:inherit;
    font:100%;
}
pre,code,kbd,samp,tt {
    font-family:monospace;
    *font-size:108%;
    line-height:100%;
}
body {
background:url("../img/background.png") repeat-x;
background-color:#FFF;
background-attachment:fixed;
color:#000;
font: 83%/1.4 arial,helvetica,sans-serif;
margin:0;
padding:2px 0;
text-align: center;
}
a, a:visited {color: #105CB6;outline:0; text-decoration:none;}
a:hover, a:focus {color: #003;}
.clear {clear:both;}
.wrap {
margin:0 auto;	
width:960px;
text-align:left;
}
.logo {
	width:270px;
	height:108px;
	background:url("../img/logo.png") no-repeat;
	text-indent:-9999px;
	float:left;
}
.upload-form {
	width:660px;
	float:left;
}
.leftCol,.rightCol {width:240px;float:left; margin-right:10px;}
.rightCol { margin-right:0;}
.nav,.nav2 {width:200px;padding:20px; padding-bottom:2px;float:left; border:1px solid lightgray;border-radius:8px;}

.nav a{
    border: 1px solid #D3DFED;
    display: block;
    height: 19px;
    line-height: 19px;
    margin: 0 0 10px;
    padding: 2px;
	text-align:center;
}
.nav h1,.nav2 h1,.nav h2,.nav2 h2 {
    border-color: #2677B5;
    border-image: none;
    border-style: solid none;
    border-width: 0 0 1px 0;
	border-left:0;
	border-right:0;
    color: #105CB6;
    font-size: 1em;
    margin: 0 0 1em;
    text-align: center;
}

.centerCol {width:430px; float:left; margin-right:10px;}
#editor {padding:20px; height:440px;border-radius:8px;border:1px solid lightgray;}


#pixel_grid {
    width: 385px;
    height: 377px;
    overflow: hidden;
    float: left;
    background: rgb(255, 255, 255);
    padding: 0 !important;
    
}

#pixel_grid li{
    width: 22px;
    height: 21px;
    float: left;
    display: block;
    border:1px solid #D3DFED;
    margin:0px!important;
	background:url('../img/grid_bck.png');
}

#pixel_grid li a{
    width: 22px;
    height: 21px;
    float: left;
    display: block;

}
.col-md-10 {
    width: 63.3333%;
}

.gardient{
	background: url("../img/background.png") repeat-x scroll center top #FFF;
}

#yui-picker-panel{
    float: left;
    position: relative;
    margin:0 0 0 -8px;
    width:220px;
    height:180px;
}

#yui-picker-controls {
    font: 1.6em monospace;
    left: 6px;
    position: absolute;
    top: -17px;
}
.yui-picker-hex-controls {
    width: 141px !important;
}
#yui-picker-swatch,#yui-picker-websafe-swatch {display:none;}

#preview_cont {
	background:url("../img/favicon-preview.jpg") no-repeat;
	width:186px;
	height:71px;
}
#preview {width:16px; height:16px; position:relative; left:91px; top:38px;}
#preview_label {display:none;}
#preview li {
    border: medium none !important;
    display: block;
    float: left;
    height: 1px;
    margin: 0 !important;
    padding: 0;
    width: 1px;
}

#tools a.selected {
    background-color:#D3DFED;
    color:#000;
	font-weight:bold;
}
#tools a { border: 1px solid #D3DFED;
    display: block;
    height: 19px;
    line-height: 19px;
    margin: 0 0 10px;
    padding: 2px;
	text-align:center;
    text-transform: uppercase;
}

#create {
	width:165px;
	height:42px;
	background:url('../img/greenbtn.png');
	border:0;
	color:#1E1E1E;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	border-radius:9px;
	transition:all 0.5s;
}
#create:hover{
	box-shadow:0 0 10px #060;
}

#tools a {
    background: url("../img/tools.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #999;
    color: #333;
    display: block;
    line-height: 1.5em;
    margin-top: 3px;
    padding: 3px 3px 3px 25px;
    text-decoration: none;
    width: 155px;
}
#tools a:hover{
    background-color: #a0a0a0;
    border: 1px solid #666;
}
#tools a.selected {
    background-color: #555;
    border: 1px solid #333;
    color: #fff;
}
#tools #save {
    background-position: 3px -87px;
}
#tools #brush {
    background-position: 3px 100%;
}
#tools #reset {
    background-position: 3px -133px;
}
#tools #dropper {
    background-position: 3px -179px;
}
#tools #eraser {
    background-position: 3px -349px;
}
.clabel {width:120px;display:inline-block; margin-bottom:20px;}
.lrInput {width:300px; padding:2px 4px;}
.lrButton { margin:15px 0 0 250px;}

.yui-picker-controls .hd { display: none;}



#editor {
    border: 1px solid #d3d3d3;
    border-radius: 8px;
    height: 415px;
    padding: 20px;
}
#yui-picker-swatch{
    display: block;
	width:20px;
	height:20px;
	 margin: -23px 0 0 -150px;
}
#yui-picker-websafe-swatch { display:nonek}
.yui-picker-bg {
	margin-bottom:8px;}
	#yui-picker-hex-controls {
	width:82px!important;
	padding:0!important;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
    margin-top:-2px !important;
}

.yui-picker-controls .bd {
    height: 20px !important;
}

#preview_cont {
    margin-top: 2px;
}

.gardient{ background-color:#fff;}
body {
background:url("../img/background.png") repeat-x;
background-color:#FFF;
background-attachment:fixed;
color:#000;
font: 83%/1.4 arial,helvetica,sans-serif;
margin:0;
padding:2px 0;
text-align: center;
}
.topicon {border:1px solid #777; padding:3px 3px 0 3px; float:left; margin:0 4px 4px 0;}

#tools a {
    text-align: left;
	padding-left:50px;
}

.h1main{
font-weight:bold;margin-top:8px;font-size:20px;text-align:center;	
}
.smallmain {
color:#105cb6;font-size: 1em;text-align:center;
}
.tal{ text-align:left !important; border:0 !important; font-size:1.2em !important;}
.h1gall {font-size:20px;font-weight:bold;letter-spacing:1px;font-style:italic; margin-top:-30px;}